Subject: [Healeys] Clean up time

From: "John Sims" <[email-masked]>
Date: Sat, 19 Jan 2013 13:24:48 -0500

I found the following squirreled away that I want to part with ASAP and am
putting them here before I eBay them:

Set of HD6 carbs with linkages -- $300.

Rear exhaust manifold $20

6-port intake manifold $100

2 Tecelmet oil filter assemblies $50 each

Set of wood seat sliders (new) $20

Heater control switch $50 (New)

Heater Valve $20 (New)

Original fuse block $20

OD Throttle Switch $15

OD Relay (new) $15

Original parts book AKD855 $100

Original parts book AKD865 $100

Original workshop manual AKD1179a $100

Original workshop manual AKD 1179H covers BN4 to BJ8 $100

2 Original drivers manual dated February 1958 996J plus one supplement $50
each

All plus shipping and all used unless it says new but all in very good
shape. I will have more.

John Sims, BN6

Aberdeen, NJ

www.healey6.com
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys